<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.937000274658</MDI>
      <MDI key="STATISTICS_MEAN">15.334748481133</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.9639999866486</MDI>
      <MDI key="STATISTICS_STDDEV">5.1967763536152</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
